.manuf{
    text-align:center;
    vertical-align:middle; 
    height: 30px; 
    width: 55px;
    background:url(/_sysimg/bg_brands.gif);
}

.manuf_img{
    background: url(/_sysimg/brands.gif) no-repeat top left;
    cursor:pointer;
}

.brand_ac{background-position: 0 0; width: 20px; height: 20px; } 
.brand_acura{ background-position: 0 -70px; width: 20px; height: 19px; } 
.brand_aixam{ background-position: 0 -139px; width: 19px; height: 19px; } 
.brand_alfa_romeo{ background-position: 0 -208px; width: 18px; height: 19px; } 
.brand_alpina{ background-position: 0 -277px; width: 21px; height: 21px; } 
.brand_alpine{ background-position: 0 -348px; width: 20px; height: 19px; } 
.brand_american_motors{ background-position: 0 -417px; width: 18px; height: 13px; } 
.brand_aro{ background-position: 0 -480px; width: 15px; height: 20px; } 
.brand_asia_motors{ background-position: 0 -550px; width: 26px; height: 12px; } 
.brand_aston_martin{ background-position: 0 -612px; width: 35px; height: 10px; } 
.brand_audi{ background-position: 0 -672px; width: 36px; height: 15px; } 
.brand_austin{ background-position: 0 -737px; width: 24px; height: 19px; } 
.brand_austin_healey{ background-position: 0 -806px; width: 34px; height: 14px; } 
.brand_auto_union{ background-position: 0 -870px; width: 28px; height: 11px; } 
.brand_autobianchi{ background-position: 0 -931px; width: 18px; height: 19px; } 
.brand_avia{ background-position: 0 -1000px; width: 21px; height: 15px; } 
.brand_barkas{ background-position: 0 -1065px; width: 17px; height: 22px; } 
.brand_bedford{ background-position: 0 -1137px; width: 19px; height: 19px; } 
.brand_bentley{ background-position: 0 -1206px; width: 35px; height: 12px; } 
.brand_berkhof{ background-position: 0 -1268px; width: 28px; height: 11px; } 
.brand_bertone{ background-position: 0 -1329px; width: 14px; height: 19px; } 
.brand_bg_brands{ background-position: 0 -1398px; width: 81px; height: 21px; } 
.brand_bitter{ background-position: 0 -1469px; width: 15px; height: 21px; } 
.brand_bmw{ background-position: 0 -1540px; width: 19px; height: 19px; } 
.brand_bond{ background-position: 0 -1609px; width: 17px; height: 21px; } 
.brand_borgward{ background-position: 0 -1680px; width: 35px; height: 13px; } 
.brand_bova{ background-position: 0 -1743px; width: 22px; height: 18px; } 
.brand_bristol{ background-position: 0 -1811px; width: 16px; height: 19px; } 
.brand_bugatti{ background-position: 0 -1880px; width: 26px; height: 14px; } 
.brand_buick{ background-position: 0 -1944px; width: 20px; height: 20px; } 
.brand_cadillac{ background-position: -131px 0; width: 19px; height: 17px; } 
.brand_callaway{ background-position: -131px -67px; width: 39px; height: 14px; } 
.brand_carbodies{ background-position: -131px -131px; width: 22px; height: 22px; } 
.brand_caterham{ background-position: -131px -203px; width: 20px; height: 19px; } 
.brand_checker{ background-position: -131px -272px; width: 29px; height: 22px; } 
.brand_chevrolet{ background-position: -131px -344px; width: 25px; height: 13px; } 
.brand_chrysler{ background-position: -131px -407px; width: 53px; height: 11px; } 
.brand_citro__n{ background-position: -131px -468px; width: 42px; height: 42px; } 
.brand_citroen{ background-position: -131px -560px; width: 20px; height: 19px; } 
.brand_dacia{ background-position: -131px -629px; width: 15px; height: 19px; } 
.brand_daewoo{ background-position: -131px -698px; width: 23px; height: 14px; } 
.brand_daf{ background-position: -131px -762px; width: 31px; height: 10px; } 
.brand_daihatsu{ background-position: -131px -822px; width: 21px; height: 13px; } 
.brand_daimler{ background-position: -131px -885px; width: 22px; height: 18px; } 
.brand_delorean{ background-position: -131px -953px; width: 29px; height: 7px; } 
.brand_detomaso{ background-position: -131px -1010px; width: 16px; height: 19px; } 
.brand_dodge{ background-position: -131px -1079px; width: 20px; height: 19px; } 
.brand_ferrari{ background-position: -131px -1148px; width: 19px; height: 22px; } 
.brand_fiat{ background-position: -131px -1220px; width: 20px; height: 19px; } 
.brand_ford{ background-position: -131px -1289px; width: 27px; height: 12px; } 
.brand_ford_otosan{ background-position: -131px -1351px; width: 37px; height: 5px; } 
.brand_ford_usa{ background-position: -131px -1406px; width: 27px; height: 12px; } 
.brand_fso{ background-position: -131px -1468px; width: 18px; height: 17px; } 
.brand_gaz{ background-position: -131px -1535px; width: 19px; height: 19px; } 
.brand_geely{ background-position: -131px -1604px; width: 20px; height: 20px; } 
.brand_geo{ background-position: -131px -1674px; width: 29px; height: 10px; } 
.brand_ginaf{ background-position: -131px -1734px; width: 27px; height: 7px; } 
.brand_ginetta{ background-position: -131px -1791px; width: 19px; height: 18px; } 
.brand_glas{ background-position: -131px -1859px; width: 19px; height: 22px; } 
.brand_gmc{ background-position: -131px -1931px; width: 29px; height: 6px; } 
.brand_hindustan{ background-position: -262px 0; width: 23px; height: 13px; } 
.brand_hobbycar{ background-position: -262px -63px; width: 20px; height: 20px; } 
.brand_holden{ background-position: -262px -133px; width: 20px; height: 20px; } 
.brand_honda{ background-position: -262px -203px; width: 19px; height: 17px; } 
.brand_hummer{ background-position: -262px -270px; width: 30px; height: 5px; } 
.brand_hyundai{ background-position: -262px -325px; width: 28px; height: 16px; } 
.brand_infiniti{ background-position: -262px -391px; width: 54px; height: 34px; } 
.brand_infinity{ background-position: -262px -475px; width: 27px; height: 15px; } 
.brand_innocenti{ background-position: -262px -540px; width: 16px; height: 18px; } 
.brand_irisbus{ background-position: -262px -608px; width: 21px; height: 21px; } 
.brand_irmscher{ background-position: -262px -679px; width: 38px; height: 10px; } 
.brand_isdera{ background-position: -262px -739px; width: 14px; height: 21px; } 
.brand_ish{ background-position: -262px -810px; width: 30px; height: 14px; } 
.brand_isuzu{ background-position: -262px -874px; width: 21px; height: 18px; } 
.brand_iveco{ background-position: -262px -942px; width: 30px; height: 9px; } 
.brand_jaguar{ background-position: -262px -1001px; width: 26px; height: 12px; } 
.brand_jeep{ background-position: -262px -1063px; width: 17px; height: 18px; } 
.brand_jensen{ background-position: -262px -1131px; width: 36px; height: 11px; } 
.brand_jiangling_landwind{ background-position: -262px -1192px; width: 26px; height: 19px; } 
.brand_kia{ background-position: -262px -1261px; width: 27px; height: 15px; } 
.brand_lada{ background-position: -262px -1326px; width: 32px; height: 14px; } 
.brand_lamborghini{ background-position: -262px -1390px; width: 18px; height: 20px; } 
.brand_lancia{ background-position: -262px -1460px; width: 19px; height: 20px; } 
.brand_land-rover{ background-position: -262px -1530px; width: 28px; height: 28px; } 
.brand_land_rover{ background-position: -262px -1608px; width: 26px; height: 15px; } 
.brand_ldv{ background-position: -262px -1673px; width: 29px; height: 13px; } 
.brand_lexus{ background-position: -262px -1736px; width: 21px; height: 15px; } 
.brand_ligier{ background-position: -262px -1801px; width: 25px; height: 16px; } 
.brand_lincoln{ background-position: -262px -1867px; width: 10px; height: 20px; } 
.brand_lotus{ background-position: -262px -1937px; width: 20px; height: 21px; } 
.brand_lti{ background-position: -393px 0; width: 30px; height: 11px; } 
.brand_mahindra{ background-position: -393px -61px; width: 26px; height: 13px; } 
.brand_man{ background-position: -393px -124px; width: 24px; height: 13px; } 
.brand_marcos{ background-position: -393px -187px; width: 24px; height: 20px; } 
.brand_maserati{ background-position: -393px -257px; width: 15px; height: 22px; } 
.brand_maybach{ background-position: -393px -329px; width: 25px; height: 19px; } 
.brand_mazda{ background-position: -393px -398px; width: 21px; height: 18px; } 
.brand_mclaren{ background-position: -393px -466px; width: 37px; height: 5px; } 
.brand_mega{ background-position: -393px -521px; width: 19px; height: 19px; } 
.brand_mercedes-benz{ background-position: -393px -590px; width: 31px; height: 30px; } 
.brand_mercedes_benz{ background-position: -393px -670px; width: 19px; height: 19px; } 
.brand_mercury{ background-position: -393px -739px; width: 28px; height: 28px; } 
.brand_metrocab{ background-position: -393px -817px; width: 40px; height: 14px; } 
.brand_mg{ background-position: -393px -881px; width: 19px; height: 19px; } 
.brand_middlebridge{ background-position: -393px -950px; width: 39px; height: 10px; } 
.brand_mini{ background-position: -393px -1010px; width: 28px; height: 13px; } 
.brand_mitsubishi{ background-position: -393px -1073px; width: 18px; height: 17px; } 
.brand_morgan{ background-position: -393px -1140px; width: 36px; height: 12px; } 
.brand_morris{ background-position: -393px -1202px; width: 29px; height: 20px; } 
.brand_moskvich{ background-position: -393px -1272px; width: 11px; height: 19px; } 
.brand_multicar{ background-position: -393px -1341px; width: 38px; height: 10px; } 
.brand_neoplan{ background-position: -393px -1401px; width: 37px; height: 7px; } 
.brand_news_li{ background-position: -393px -1458px; width: 11px; height: 10px; } 
.brand_nissan{ background-position: -393px -1518px; width: 22px; height: 19px; } 
.brand_nsu{ background-position: -393px -1587px; width: 19px; height: 19px; } 
.brand_oldsmobile{ background-position: -393px -1656px; width: 27px; height: 14px; } 
.brand_oltcit{ background-position: -393px -1720px; width: 23px; height: 18px; } 
.brand_opel{ background-position: -393px -1788px; width: 22px; height: 19px; } 
.brand_osca{ background-position: -393px -1857px; width: 21px; height: 21px; } 
.brand_panoz{ background-position: -393px -1928px; width: 17px; height: 24px; } 
.brand_panther{ background-position: -524px 0; width: 35px; height: 15px; } 
.brand_paykan{ background-position: -524px -65px; width: 21px; height: 17px; } 
.brand_peugeot{ background-position: -524px -132px; width: 19px; height: 19px; } 
.brand_piaggio{ background-position: -524px -201px; width: 21px; height: 23px; } 
.brand_pininfarina{ background-position: -524px -274px; width: 12px; height: 22px; } 
.brand_plymouth{ background-position: -524px -346px; width: 17px; height: 22px; } 
.brand_pontiac{ background-position: -524px -418px; width: 13px; height: 22px; } 
.brand_porsche{ background-position: -524px -490px; width: 17px; height: 20px; } 
.brand_premier{ background-position: -524px -560px; width: 28px; height: 14px; } 
.brand_proton{ background-position: -524px -624px; width: 16px; height: 18px; } 
.brand_puch{ background-position: -524px -692px; width: 20px; height: 20px; } 
.brand_ranger{ background-position: -524px -762px; width: 38px; height: 9px; } 
.brand_rayton_fissore{ background-position: -524px -821px; width: 39px; height: 14px; } 
.brand_reliant{ background-position: -524px -885px; width: 37px; height: 12px; } 
.brand_renault{ background-position: -524px -947px; width: 15px; height: 19px; } 
.brand_renault_trucks{ background-position: -524px -1016px; width: 15px; height: 19px; } 
.brand_riley{ background-position: -524px -1085px; width: 28px; height: 19px; } 
.brand_rolls_royce{ background-position: -524px -1154px; width: 14px; height: 23px; } 
.brand_rover{ background-position: -524px -1227px; width: 17px; height: 18px; } 
.brand_saab{ background-position: -524px -1295px; width: 20px; height: 19px; } 
.brand_santana{ background-position: -524px -1364px; width: 20px; height: 21px; } 
.brand_scania{ background-position: -524px -1435px; width: 21px; height: 19px; } 
.brand_seat{ background-position: -524px -1504px; width: 18px; height: 17px; } 
.brand_selection{ background-position: -524px -1571px; width: 19px; height: 17px; } 
.brand_setra{ background-position: -524px -1638px; width: 36px; height: 6px; } 
.brand_shelby{ background-position: -524px -1694px; width: 20px; height: 20px; } 
.brand_sipani{ background-position: -524px -1764px; width: 34px; height: 17px; } 
.brand_skoda{ background-position: -524px -1831px; width: 19px; height: 20px; } 
.brand_smart{ background-position: -524px -1901px; width: 30px; height: 9px; } 
.brand_spectre{ background-position: -655px 0; width: 41px; height: 6px; } 
.brand_ssangyong{ background-position: -655px -56px; width: 20px; height: 16px; } 
.brand_standard{ background-position: -655px -122px; width: 32px; height: 17px; } 
.brand_subaru{ background-position: -655px -189px; width: 24px; height: 15px; } 
.brand_suzuki{ background-position: -655px -254px; width: 18px; height: 20px; } 
.brand_talbot{ background-position: -655px -324px; width: 22px; height: 23px; } 
.brand_tata{ background-position: -655px -397px; width: 24px; height: 17px; } 
.brand_toyota{ background-position: -655px -464px; width: 24px; height: 16px; } 
.brand_trabant{ background-position: -655px -530px; width: 21px; height: 22px; } 
.brand_triumph{ background-position: -655px -602px; width: 19px; height: 18px; } 
.brand_tvr{ background-position: -655px -670px; width: 31px; height: 14px; } 
.brand_uaz{ background-position: -655px -734px; width: 35px; height: 15px; } 
.brand_umm{ background-position: -655px -799px; width: 19px; height: 20px; } 
.brand_vauxhall{ background-position: -655px -869px; width: 21px; height: 22px; } 
.brand_vector{ background-position: -655px -941px; width: 20px; height: 20px; } 
.brand_volkswagen{ background-position: -655px -1011px; width: 28px; height: 28px; } 
.brand_volvo{ background-position: -655px -1089px; width: 21px; height: 21px; } 
.brand_vw{ background-position: -655px -1160px; width: 19px; height: 19px; } 
.brand_wartburg{ background-position: -655px -1229px; width: 43px; height: 11px; } 
.brand_westfield{ background-position: -655px -1290px; width: 22px; height: 22px; } 
.brand_wiesmann{ background-position: -655px -1362px; width: 14px; height: 21px; } 
.brand_wolseley{ background-position: -655px -1433px; width: 28px; height: 20px; } 
.brand_yulon{ background-position: -655px -1503px; width: 23px; height: 23px; } 
.brand_zastava{ background-position: -655px -1576px; width: 31px; height: 14px; } 
.brand_zaz{ background-position: -655px -1640px; width: 26px; height: 18px; } 


.brand_aebi{ background-position: 0px -1970px; width: 42px; height: 15px; }
.brand_allgaier{ background-position: -50px -1970px; width: 42px; height: 8px; }
.brand_armatrac{ background-position: -100px -1970px; width: 39px; height: 22px; }
.brand_artega{ background-position: -150px -1970px; width: 16px; height: 22px; }
.brand_askam_fd{ background-position: -200px -1970px; width: 45px; height: 8px; }
.brand_astra{ background-position: -250px -1970px; width: 44px; height: 11px; }
.brand_ayats{ background-position: -300px -1970px; width: 38px; height: 17px; }
.brand_bautz{ background-position: -350px -1970px; width: 36px; height: 19px; }
.brand_bcs{ background-position: -400px -1970px; width: 32px; height: 20px; }
.brand_bm_tractors{ background-position: -450px -1970px; width: 49px; height: 15px; }
.brand_bmc{ background-position: -500px -1970px; width: 31px; height: 18px; }
.brand_branson_tractors{ background-position: -550px -1970px; width: 42px; height: 15px; }
.brand_bredamenarinibus{ background-position: -600px -1970px; width: 19px; height: 19px; }
.brand_caron{ background-position: -650px -1970px; width: 43px; height: 16px; }
.brand_carraro{ background-position: -700px -1970px; width: 17px; height: 21px; }
.brand_case_ih{ background-position: 0px -1992px; width: 43px; height: 12px; }
.brand_challenger{ background-position: -50px -1992px; width: 43px; height: 15px; }
.brand_claas{ background-position: -100px -1992px; width: 42px; height: 7px; }
.brand_dallas{ background-position: -150px -1992px; width: 43px; height: 8px; }
.brand_dennis{ background-position: -200px -1992px; width: 42px; height: 16px; }
.brand_deutz_fahr{ background-position: -250px -1992px; width: 44px; height: 14px; }
.brand_dongfeng{ background-position: -300px -1992px; width: 32px; height: 18px; }
.brand_dongfeng_dfam{ background-position: -350px -1992px; width: 18px; height: 18px; }
.brand_drogmoller{ background-position: -400px -1992px; width: 32px; height: 15px; }
.brand_durso{ background-position: -450px -1992px; width: 38px; height: 18px; }
.brand_ebro{ background-position: -500px -1992px; width: 43px; height: 7px; }
.brand_erf{ background-position: -550px -1992px; width: 32px; height: 18px; }
.brand_fahr{ background-position: -600px -1992px; width: 42px; height: 16px; }
.brand_fap{ background-position: -650px -1992px; width: 47px; height: 15px; }
.brand_faw_jiefang{ background-position: -700px -1992px; width: 19px; height:15px; }
.brand_bucher{ background-position: 0px -2010px; width: 44px; height: 12px; }
.brand_chery{ background-position: -50px -2010px; width: 38px; height: 17px; }
.brand_fendt{ background-position: -100px -2010px; width: 36px; height: 19px; }
.brand_fisker{ background-position: -150px -2010px; width: 20px; height: 20px; }
.brand_foden_trucks{ background-position: -200px -2010px; width: 23px; height: 21px; }
.brand_foton{ background-position: -250px -2010px; width: 22px; height: 20px; }
.brand_goldoni{ background-position: -300px -2010px; width: 35px; height: 13px; }
.brand_great_wall{ background-position: -350px -2010px; width: 30px; height: 19px; }
.brand_gruau{ background-position: -400px -2010px; width: 44px; height: 14px; }
.brand_gueldner{ background-position: -450px -2010px; width: 15px; height: 20px; }
.brand_hafei{ background-position: -500px -2010px; width: 15px; height: 16px; }
.brand_heuliez{ background-position: -550px -2010px; width: 28px; height: 15px; }
.brand_hino{ background-position: -600px -2010px; width: 21px; height: 14px; }
.brand_honda_gac{ background-position: -650px -2010px; width: 45px; height: 5px; }
.brand_indigo{ background-position: -700px -2010px; width: 41px; height: 11px; }
.brand_international_harv{ background-position: 0px -2032px; width: 15px; height: 17px; }
.brand_irizar{ background-position: -50px -2032px; width: 43px; height: 12px; }
.brand_jcb{ background-position: -100px -2032px; width: 42px; height: 16px; }
.brand_john_deere{ background-position: -150px -2032px; width: 18px; height: 16px; }
.brand_kamaz{ background-position: -200px -2032px; width: 14px; height: 16px; }
.brand_king_long{ background-position: -250px -2032px; width: 25px; height: 16px; }
.brand_kioti{ background-position: -300px -2032px; width: 20px; height: 19px; }
.brand_kramer{ background-position: -350px -2032px; width: 41px; height: 10px; }
.brand_ktm{ background-position: -400px -2032px; width: 34px; height: 15px; }
.brand_kubota{ background-position: -450px -2032px; width: 44px; height: 13px; }
.brand_landwind_jmc{ background-position: -500px -2032px; width: 21px; height: 15px; }
.brand_magirus_deutz{ background-position: -550px -2032px; width: 13px; height: 18px; }
.brand_massey_ferguson{ background-position: -600px -2032px; width: 25px; height: 17px; }
.brand_maz{ background-position: -650px -2032px; width: 33px; height: 17px; }
.brand_maz_man{ background-position: -700px -2032px; width: 42px; height: 19px; }
.brand_mcw{ background-position: 0px -2054px; width: 42px; height: 12px; }
.brand_minelli{ background-position: -50px -2054px; width: 35px; height: 18px; }
.brand_mitsuoka{ background-position: -100px -2054px; width: 23px; height: 18px; }
.brand_new_holland{ background-position: -150px -2054px; width: 23px; height: 21px; }
.brand_nissan_dongfeng{ background-position: -200px -2054px; width: 41px; height: 17px; }
.brand_optare{ background-position: -250px -2054px; width: 43px; height: 14px; }
.brand_otokar{ background-position: -300px -2054px; width: 40px; height: 14px; }
.brand_padane{ background-position: -350px -2054px; width: 41px; height: 7px; }
.brand_pasquali{ background-position: -400px -2054px; width: 42px; height: 12px; }
.brand_plaxton{ background-position: -450px -2054px; width: 41px; height: 7px; }
.brand_sinotruk_cnhtc{ background-position: -500px -2054px; width: 21px; height: 20px; }
.brand_solaris{ background-position: -550px -2054px; width: 32px; height: 16px; }
.brand_spyker{ background-position: -600px -2054px; width: 39px; height: 19px; }
.brand_steyr{ background-position: -650px -2054px; width: 21px; height: 20px; }
.brand_tazzari{ background-position: -700px -2054px; width: 20px; height: 19px; }
.brand_temsa{ background-position: 0px -2076px; width: 30px; height: 21px; }
.brand_terberg_benschop{ background-position: -50px -2076px; width: 44px; height: 9px; }
.brand_tesla{ background-position: -100px -2076px; width: 18px; height: 19px; }
.brand_think{ background-position: -150px -2076px; width: 42px; height: 12px; }
.brand_toyota_faw{ background-position: -200px -2076px; width: 42px; height: 6px; }
.brand_toyota_gac{ background-position: -250px -2076px; width: 30px; height: 19px; }
.brand_uralaz{ background-position: -300px -2076px; width: 24px; height: 19px; }
.brand_van_hool{ background-position: -350px -2076px; width: 40px; height: 16px; }
.brand_viseon{ background-position: -400px -2076px; width: 42px; height: 11px; }